[Tutorial] Restore N3DS from FW 2.1 without NAND Backups

Discussion in '3DS - Tutorials' started by slslasher, Apr 29, 2016.

  1. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    Because for sysNAND we need rxTools developer mode in order not to brick even on a normal working 3ds, but for emuNAND we can just use .cia version of profi2000 sysupdater. Which is why I think it might not work with emuNAND, but it should since its from the same N3DS.
     
  2. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    Ok I managed to unbricked my 3ds and install a9lh on a 10.7. But dsware is not working which isnt a big deal. Thanks to @d0k3 & @al3x_10m who helped me making it possible and myself for countless hours of troubleshooting and trial and error.

    I will post a guide later, because currently I am using a hardmod so I will try to post one without using a hardmod.
     
    Last edited by slslasher, May 8, 2016
    Xenon Hacks, NCorp. and 4gionz like this.
  3. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    i'm stuck in new 3ds 2.1 without 9.2 sysnand backup

    if i have only a 10.7 emunand_formatted.bin backup, can i modiffy like a 10.7 sysnan? and restore in sysnand using decrypt 9 (arm11 entry point)

    i want to skip the hard mode :v
     
  4. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    You can just use otphelper or decrypt 9 from 2.1 and restore sysNAND using the 10.7 emuNAND backup. Don't need to go through what ever I did.

    Anyway I have updated the 1st post with the guide.
     
  5. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    if i restore that 10.7 emunand in my sysnad with otphelper o D9 i don get a brick?
     
  6. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    There's one solution:
    You need a game that contains a 4.5 update (Firmware 4.5.0
    Animal Crossing - New Leaf (Europe) Donkey Kong Country Returns 3D (Europe + USA) Fire Emblem - Awakening (Europe) LEGO City Undercover - The Chase Begins (Europe + USA) LEGO Legends of Chima - Laval's Journey (Europe) Luigi's Mansion 2 (Europe) Pokemon Mystery Dungeon - Gates to Infinity (Europe + USA) Shin Megami Tensei IV (USA)
    Firmware 4.4.0
    Castlevania - Lords of Shadow - Mirror of Fate (Europe + USA) Etrian Odyssey IV - Legends of the Titan (USA) Fast & Furious - Showdown (Europe) Fire Emblem - Awakening (USA) Mario Tennis Open (USA) (Note: ZhangYang reported this as being 4.3.0U) Monster Hunter 3 Ultimate (Europe + USA) Monster High Skultimate Roller Maze (Europe) My Riding Stables 3D - Jumping for the Team (Europe) Naruto Powerful Shippunden (USA) Paper Mario - Sticker Star (Europe) Project X Zone (Europe + USA) Sonic & All-Stars Racing Transformed (Europe) The Croods - Prehistoric Party! (Europe) Zero Escape - Virtue's Last Reward (Europe)
    Firmware 4.3.0
    Angry Birds Trilogy (Europe) Ben 10 - Omniverse (Europe) Naruto Powerful Shippuden (Europe) Paper Mario - Sticker Star (USA) Pro Evolution Soccer 2013 3D (France + Germany) [AWTD] Professor Layton and the Miracle Mask (USA [AKKE] + France [AKKF] + Germany [AKKD] + Spain [AKKS] + Italy [AKKI]) Rise of the Guardians (Europe) Survivor 3D - The Ultimate Adventure (Europe)
    Firmware 4.2.0
    Biohazard - Revelations (Taiwan) [ABRW] Legend of Zelda, The - Ocarina of Time 3D (Taiwan) [AQEW]
    Firmware 4.1.0
    Bowling Bonanza 3D (Europe) Code of Princess (USA) Disney Epic Mickey - Power of Illusion (Europe + USA) Disney Princess - My Fairytale Adventure (Europe) Freakyforms Deluxe (Europe) Harvest Moon 3D - A New Beginning (USA) Hotel Transylvania (Europe) Imagine - Fashion World 3D (Europe) Jewel Link - Legends of Atlantis 3D (Europe) LEGO The Lord of the Rings (Europe + USA) New Art Academy (Europe) New Super Mario Bros. 2 (Europe + USA) Pippi Longstocking 3D (Europe) Project X Zone (Japan) Rabbids Rumble (Europe + USA) Sengoku Musou Chronicle 2nd (Japan) Shin Megami Tensei - Devil Survivor Overclocked (Europe) Sherlock Holmes - The Mystery of the Frozen City (Europe) Spy Hunter (Europe) Transformers Prime - The Game (Europe) Zero Escape - Virtue's Last Reward (USA))


    And now you need a DS flashcard to install mset or alternatively use Gateway browser exploit. Now you have multiple options:
    1) install a cubic ninja cia and install ninjhax 1,use that with sysUpdater and update .
    2) use a cfw of your choice and install sysUpdater cia and use that to update
    3)if you have a valid backup but a not- functional browser, use ninjhax 1 or mset and decrypt9 to restore your nand Backup. Please don't update to 6.0 because than you will get a brick because of the keys.

    Boom now you have 9.2 and you can try it again.

    Gesendet von meinem LG G5 mit Tapatalk
     
    Last edited by einhuman197, May 8, 2016
  7. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    if i restore that 10.7 emunand in my sysnad with otphelper o D9 i don get a brick? because thats my issue, i think in do that but i'm not sure about the brick
     
  8. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    I am quite sure it won't brick. Because I actually injected emuNAND into my sysNAND many times and it will work.
     
  9. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    ok i will try with my o3ds xl (i have a lots of sysbackups) ,if works i going to use on the n3ds
     
  10. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    sure, update me
     
  11. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    it can be 4.x? or strictly 4.5? , can you compilate a modded decrypt for arm11.bin? (for those that have emunand backup and want only inyect de 10.7 firm 0,1 in emunand and want to use that in 2.1

    6) Use the Unbrick FW 9.x EmuNAND function (This will take quite some time)
    7) After it is done go to NAND Backup & Restore and select Clone EmuNAND to SysNAND

    ?

    thanks in advance
     
  12. d0k3

    d0k3 3DS Homebrew Legend

    Member
    2,660
    2,670
    Dec 3, 2004
    Gambia, The
    Oh well... you need to do the legwork yourself, but the gist... [1] you need A9LH installed in your SysNAND, [2] Use that EmuNAND backup with Decrypt9WIPs NAND restore (keep A9LH) option. Everything will be fine then.
     
  13. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    Can't he just restore the it with emuNAND 10.7 then downgrade it back to 9.2 again?
     
  14. d0k3

    d0k3 3DS Homebrew Legend

    Member
    2,660
    2,670
    Dec 3, 2004
    Gambia, The
    Yup, that's another possibility. Without a hardmod, I can't tell which of the two is recommended more. I'd go the way I described, but the other one is valid, too.
     
  15. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    i have't arm9 because i'm stuck in 2.1 without sysnand backup i only have a emunand bacukp, theres a way to get arm9 in 2.1? :v
     
  16. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    If I were you I will use otphelper to restore sysNAND from the emuNAND 10.7 backup you got. But make sure the 10.7 backup is clean. Or you can use my method to get it to install A9LH in 9.2 then restore your 10.7 emuNAND backup keeping the A9LH. But you will need a gamecard that have 4.5 to update and a gateway card (you can try other cfw to see if it can boot into emuNAND 4.5 with it).
     
  17. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    thanks bro, i have a gateway cart and maybe a sky3ds (my friend have one) , my last question is, if i use de otphelper in 2.1 the option clone emunand to sysnand, it can work? (final part in yout tuto (update to 10.7 unbrick))
     
  18. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    Yeah it will work too. But your emuNAND partition in ur SD card need to be 10.7 and not the 2.1. If you made the backup you can inject the 10.7 using emuNAND tool or multi emunand creator.
     
  19. kRuDoX

    kRuDoX Member

    Newcomer
    14
    0
    Apr 16, 2014
    Mexico
    thanks bro i will inject first the emunand 10.7 in emunand partition on the sd using the restore emunand in otp, later i'm going to clone emunand to sysnand, i hope that work, thanks bro or it will be nencesary restore de emunand with emunand tool?
     
  20. slslasher
    OP

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    since you have got the 10.7 emuNAND y would u wanna use the clone method anyway? Just restore sysNAND then select the 10.7 emuNAND. To be save dump your 2.1 sysNAND now if you havent done so.